html, body, li, ol, ul, h1, h2, h3, h4, p, a, span, div, img {
	margin: 0;
	padding: 0;
	border: 0
}

/* muli-200 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/muli-v11-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Muli ExtraLight'), local('Muli-ExtraLight'),
       url('fonts/muli-v11-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-200.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-regular - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/muli-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('fonts/muli-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-700 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/muli-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Muli Bold'), local('Muli-Bold'),
       url('fonts/muli-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-700.svg#Muli') format('svg'); /* Legacy iOS */
}

.clear {
	clear: both;
	float: none;
	}


body {
	background: #e0ad9c url(../images/background.jpg) 0 0 repeat-x;
	font-family: 'Muli', sans-serif;
}

.highlight {
	color: #0e6468;
	}

div#wrapper {
	background: url(../images/bg_wrapper.jpg) 0 0 repeat-y;
	width: 980px;
	height: auto;
	margin: 0 auto;
}

div#content a.cta {
	padding: 2px 5px;
	width: auto;
	background-color: #BC605E;
	color: #FFFFFF;
	font: bold 13px Arial;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: right;
}

div#top {
	background: url(../images/bg_top.jpg) 0 0 no-repeat;
	height: 221px;
	position: relative;
}
div#top2 {
	background: url(../images/bg_top2.jpg) 0 0 no-repeat;
	height: 221px;
	position: relative;
}

div#socialmedia {
	position:absolute;
	top:10px;
	left:110px;
	font:11px Arial;
	color:#390707;
	}

div#topnavi {
	position: absolute;
	top: 17px;
	right: 138px;
	font-size: 11px;
	color: #8c1919;
}

div#topnavi a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 5px;
}

div#topnavi a:hover {
	color: #d06a4f;
}

div#logo {
	width: 313px;
	height: 182px;
	position: absolute;
	top: 39px;
	left: 110px;
}

div#topbild {
	background: url(../images/topbild.jpg) 0 0 no-repeat;
	width: 448px;
	height: 182px;
	position: absolute;
	top: 39px;
	right: 110px;
}

div#container {
	background: url(../images/bg-index.png) 0 0 no-repeat;
	width: 656px;
	height: 454px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -227px 0 0 -328px;
	}

div#main {
	background: url(../images/bg_main.jpg) 0 0 no-repeat;
}

div#main2 {
	background: url(../images/bg_main2.jpg) 0 0 no-repeat;
}

div#cta {
	text-align: center;
	margin: 345px 0 0 0;
	}

div#left {
	float: left;
	padding: 55px 0 0 0;
}

div#left li {
	list-style: none;
	text-align: right;
	font-size: 11px;
	color: #d8995c;
	background-color: #0e6468;
}

div#left li.navi_bottom {
	width: 201px;
	height: 15px;
	display: block;
}

div#left a {
	display: block;
	width: 191px;
	height: 17px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0e6468;
	padding: 0 10px 0 0;
}

div#left a:hover {
	color: #9daba9;
}

div#left ul#uebermich, ul#anlaesse, ul#interessantes, ul#gospel, ul#gesang, ul#reden, ul#unterricht {
	margin: 0 0 5px 130px;
	padding: 0 0 7px 0;
	background: #0e6468;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

div#left ul#gesang li#headnavi_gesang, div#left ul#reden li#headnavi_reden, div#left ul#unterricht li#headnavi_unterricht, div#left ul#interessantes li#headnavi_interessantes, div#left ul#gospel li#headnavi_gospel {
	width: 201px;
	display: block;
	list-style: none;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

div#left ul#gesang li#headnavi_gesang {
	background: #0e6468 url(../images/headnavi_gesang.gif) 0 0 no-repeat;
	height: 45px;
}

div#left ul#reden li#headnavi_reden {
	background: #0e6468 url(../images/headnavi_reden.gif) 0 0 no-repeat;
	height: 45px;
}


div#left ul#unterricht li#headnavi_unterricht {
	background: #0e6468 url(../images/headnavi_unterricht.gif) 0 0 no-repeat;
	height: 40px;
}

div#left ul#interessantes li#headnavi_interessantes {
	background: #0e6468 url(../images/headnavi_interessantes.gif) 0 0 no-repeat;
	height: 40px;
}

div#left ul#gospel li#headnavi_gospel {
	background: #0e6468 url(../images/headnavi_gospel.gif) 0 0 no-repeat;
	height: 45px;
}

div#left ul#gesang li#headnavi_gesang span {
	display: none;
}

div#left ul#reden li#headnavi_reden span {
	display: none;
}

div#left ul#unterricht li#headnavi_unterricht span {
	display: none;
}

div#left ul#interessantes li#headnavi_interessantes span {
	display: none;
}

div#left ul#gospel li#headnavi_gospel span {
	display: none;
}

.arrow {
	padding: 0 0 0 6px;
	color: #bc605e;
	font-family: Arial;
	font-size: 12px;
}

div#right {
	float: left;
	padding: 36px 0 0 0;
}

div#content {
	font: 13px/20px 'Muli', sans-serif;
	color: #19351e;
	padding: 0 130px 0 18px;
	width: 500px;
}

div#content2 {
	font: 13px/20px 'Muli', sans-serif;
	color: #19351e;
	padding: 0 0 0 18px;
	width: 650px;
}

div#content .image, div#content2 .image {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px solid #FFF;
	box-shadow:0px 0px 5px #E0AD9C;
}

* html div#head {
	float: left;
}

div#head {
	margin: 20px 0 0 20px;
}

* html div#content {
	font: 13px/20px 'Muli', sans-serif;
	color: #19351e;
	padding: 0 130px 0 18px;
	width: 500px;
	float: left;
}

a.cta {
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #0E6468;
	color: #FFF !important;
	padding: 10px 20px;
	font-size: 17px;
	text-transform: uppercase;
	}

h1 {
	font: bold 18px 'Muli', sans-serif;
	color: #dba293;
	padding: 0 0 10px 0;
}

h2 {
	font: bold 16px 'Muli', sans-serif;
	color: #B9605C;
	padding: 10px 0;
}

h3 {
	font: bold 15px 'Muli', sans-serif;
	color: #0E6468;
	padding: 10px 0;
}

div#right p {
	padding: 0 0 10px 0;
}

div#right a {
	color: #bc605e;
	text-decoration: none;
}

div#right a:hover {
	color: #390707;
	text-decoration: underline;
}

div#right li {
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}

.smalltext {
	font-size: 11px;
}

div#bottom {
	background: url(../images/bg_bottom.jpg) 0 0 no-repeat;
	height: 80px;
	float: none;
	clear: both;
	text-align: center;
	font-size: 11px;
	padding: 20px 0 0 0;
	color: #d06a4f;
}

div#footer {
	text-align: center;
	font-size: 11px;
	padding: 30px 0 0 0;
	color: #d06a4f;
	}

div#bottom a, div#footer a {
	color: #d06a4f;
	text-decoration: none;
}

div#bottom a:hover, div#footer a:hover {
	color: #d06a4f;
}

div#content a.galerie img {
	border: 5px solid #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#content a:hover.galerie img {
	border: 5px solid #BE6561;
}

.linie {
	background: url(../images/linie.gif) 0 15px no-repeat;
}

.linie2 {
	background: url(../images/linie.gif) 0 15px repeat-x;
}
